Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.4.1

Bug #3609 Net_FTP 1.3.0 won't install with PEAR 1.4.0a1 without force
Submitted: 2005-02-27 00:50 UTC
From: clay Assigned:
Status: Bogus Package: Net_FTP
PHP Version: 5.0.3 OS: Debian Sarge
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch


Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know! Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem : 1 + 13 = ?

 
 [2005-02-27 00:50 UTC] clay
Description: ------------ Attempting to install Net_FTP using PEAR 1.4.0a1 on Debian Sarge/PHP 5.0.3 produces: "bad md5sum for file /usr/share/php/Net/FTP.php" Beyond that, forcing installation with: pear install --ignore-errors Net_FTP ... produces: Warning: bad md5sum for file /usr/share/php/Net/FTP.php Warning: bad md5sum for file /usr/share/php/Net/FTP/ Observer.php

Comments

 [2005-03-01 15:55 UTC] toby
Please install version 1.4.0a2.